## ginspector 20050529

=== debian/changelog ===
ginspector (20050529-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621161).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 16:12:41 +0200

ginspector (20050529-3) unstable; urgency=low

  * debian/control (Build-Depends): Add autotools-dev and quilt.
    (Section): libginspx-dev should be in libdevel.
  * debian/rules: Now use dh (Closes: #581564).
  * debian/source/format: Now use 3.0 (quilt) format.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Feb 2011 14:09:32 +0900

ginspector (20050529-2) unstable; urgency=low

  * Incorporate changes of NMU.
  * debian/rules: Let dh_installman do the work.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 23 May 2007 14:30:45 +0900

ginspector (20050529-1.1) unstable; urgency=low

  * Non-maintainer upload fixing a reported and various non reported RC
    issues.
  * Gtk 2.10 transition; closes: #419310.
    - Build-depend on libgtk2.0-dev >= 2.10.1-1.
    - Call dh_gtkmodules in binary-arch.
    - Update the following files to use wildcards instead of hardcoding the
      Gtk+ module ABI version: libginspx-dev.install libginspx0.files
      libginspx0.install libginspx-dev.files.
    - Add ${misc:Depends} (to all packages).
  * Let libginspx-dev depend on libginspx0 (= ${binary:Version}).
  * Set ginspector to Arch: all and version the libginspx0 dependency with >=
    ${source:Version}.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Apr 2007 22:53:06 +0200

ginspector (20050529-1) unstable; urgency=low

  * Initial release (Closes: #404549).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 26 Dec 2006 14:26:07 +0900
