=== debian/control ===
Source: ginspector
Section: devel
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, quilt (>= 0.46-7~), automake, autoconf, libtool, libglrr-gtk-dev, libglrr-gobject-dev, libglrr-glib-dev, libglrr-widgets-dev, libgtk2.0-dev (>= 2.10.1-1~)
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/g-inspector/

Package: libginspx-dev
Section: libdevel
Architecture: any
Depends: libginspx0 (= ${binary:Version}), ${misc:Depends}
Description: Development headers of GTK+ object/class inspector
 G-Inspector invokes a GTK+ application and inspects its objects.
 It shows widgets hierarchy, properties of widgets, etc.
 It can blink a specific widget instance so that you can identify it.
 It can handle Glib objects too.

Package: libginspx0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library of GTK+ object/class inspector
 G-Inspector invokes a GTK+ application and inspects its objects.
 It shows widgets hierarchy, properties of widgets, etc.
 It can blink a specific widget instance so that you can identify it.
 It can handle Glib objects too.

Package: ginspector
Architecture: all
Depends: ${misc:Depends}, libginspx0 (>= ${source:Version})
Description: GTK+ object/class inspector
 G-Inspector invokes a GTK+ application and inspects its objects.
 It shows widgets hierarchy, properties of widgets, etc.
 It can blink a specific widget instance so that you can identify it.
 It can handle Glib objects too.
