=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LIB_PKG := libginspx0

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with quilt,autotools_dev

override_dh_auto_configure:
	libtoolize
	aclocal
	autoheader
	automake --foreign
	autoconf
	dh_auto_configure -- --enable-static

override_dh_auto_clean:
	dh_auto_clean
	rm -f Makefile.in aclocal.m4 config.h.in configure \
	      src/Makefile.in src/builtin-modules/Makefile.in \
	      src/ginspector-builtin/Makefile.in \
	      src/ginspector-core/Makefile.in \
	      src/ginspector-lib/Makefile.in src/ginspector-gtk/Makefile.in \
	      src/ginspector-gtkmodule/Makefile.in \
	      src/ginspector-init/Makefile.in \
	      src/ginspector-plugin/Makefile.in \
              src/ginspector-preload/Makefile.in src/ginspector-ui/Makefile.in \
	      test/Makefile.in
	rm -f misc/libtool.m4 misc/ltmain.sh misc/lt*.m4 misc/ltsuger.m4
