=== debian/watch ===
version=3
http://sf.net/g-inspector/ginspector-(.*)\.tar\.bz2
